| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Member Functions | List of all members
Digikam::SetupEditor Class Reference
Inheritance diagram for Digikam::SetupEditor:

## Public Types
enum | EditorTab { EditorWindow = 0 , Versioning , SaveSettings , RAWBehavior , RAWDefaultSettings }

## Public Member Functions
| SetupEditor (QWidget *const parent=nullptr)
EditorTab | activeTab () const
void | applySettings ()
void | setActiveTab (EditorTab tab)